@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('fonts/RobotoCondensedRegular.eot');
    src: url('fonts/RobotoCondensedRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoCondensedRegular.woff2') format('woff2'),
         url('fonts/RobotoCondensedRegular.woff') format('woff'),
         url('fonts/RobotoCondensedRegular.ttf') format('truetype'),
         url('fonts/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');
}
@font-face {
	font-family: 'icomoon';
	src:url('icomoon.eot?6zro7f');
	src:url('icomoon.eot?#iefix6zro7f') format('embedded-opentype'),
		url('icomoon.woff?6zro7f') format('woff'),
		url('icomoon.ttf?6zro7f') format('truetype'),
		url('icomoon.svg?6zro7f#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-assending:before {
	content: "\e600";
}

.icon-browser:before {
	content: "\e601";
}

.icon-forma:before {
	content: "\e602";
}

.icon-graphic-image:before {
	content: "\e603";
}

.icon-marketing-image:before {
	content: "\e604";
}

.icon-web-design-image:before {
	content: "\e605";
}

.icon-web-support-image:before {
	content: "\e606";
}
.icon-headphones:before {
    content: "\e616";
}



/** NEW BY GHERX **/

.icon-home:before {
	content: "\e607";
}

.icon-home2:before {
	content: "\e608";
}

.icon-home3:before {
	content: "\e609";
}

.icon-office:before {
	content: "\e60a";
}

.icon-newspaper:before {
	content: "\e60b";
}

.icon-pencil:before {
	content: "\e60c";
}

.icon-pencil2:before {
	content: "\e60d";
}

.icon-quill:before {
	content: "\e600";
}

.icon-pen:before {
	content: "\e60e";
}

.icon-blog:before {
	content: "\e60f";
}

.icon-droplet:before {
	content: "\e610";
}

.icon-paint-format:before {
	content: "\e611";
}

.icon-image:before {
	content: "\e612";
}

.icon-image2:before {
	content: "\e613";
}

.icon-images:before {
	content: "\e601";
}

.icon-camera:before {
	content: "\e614";
}

.icon-music:before {
	content: "\e615";
}

.icon-headphones:before {
	content: "\e616";
}

.icon-play:before {
	content: "\e617";
}

.icon-film:before {
	content: "\e618";
}

.icon-camera2:before {
	content: "\e619";
}

.icon-dice:before {
	content: "\e61a";
}

.icon-pacman:before {
	content: "\e61b";
}

.icon-spades:before {
	content: "\e61c";
}

.icon-clubs:before {
	content: "\e61d";
}

.icon-diamonds:before {
	content: "\e61e";
}

.icon-pawn:before {
	content: "\e61f";
}

